Subject: Ticket Assigned - late shipment ??????????????????????????????
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Sun, 13 Dec 2020 06:51:38 +0000

Hi Hemyar Hasan Nasser,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late shipment ?????????????????????????????? meriem                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello i am very disappointed as i ordered from city max a day after you and got my parcel yesterday whereas my order should reach me today and i got nothinf?? Bot:  Please enter your name Customer:  meriem matmati Bot:  Hi Meriem Matmati ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6249341797 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966544117208 Bot:  Please wait while we transfer you to an agent Agent:  Hi Meriem, Thank you for contacting us. My name is Mohammad. How may I help you? Agent:  We are not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Meriem Matmati ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6249341797 Bot:   Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Hello Customer:  ممكن حد يساعدني Customer:  انا اتصلت بالهاتف ما نفع اتواصل معكم مانفع Customer:  مافي احد يرد ؟ Customer:  الو Customer:  /startOver Customer:  Meriem Matmati Customer:  ليش الطلب ماوصل ولا حد اتصل عليا Customer:  الطلبية ما وصلت Customer:  My order did not arrive Customer:  /startOver Customer:  Meriem Customer:  Order Customer:  Agent Customer:  /startOver Customer:  /startOver Customer:  /startOver Customer:  /startOver Customer:  /startOver Customer:  /startOver Customer:  /startOver Customer:  /startOver Customer:  /startOver Customer:  /startOver Customer:  /startOver Customer:  /startOver Customer:  /startOver Customer:  /startOver Customer:  /startOver Customer:  Meriem Customer:  احتاج المساعدة Customer:  موظف Agent:  مرحبا معك حمزه يسرني أن أساعدك Customer:  شكرا يا حمزة قمت بتقديم طلب يومو٢٩ على اساس يصل اليوم ولكن لم اتلقى لا مكالمة ولا الطلبية Agent:  هل بإمكانك تزويدي برقم الطلب حتى أستطيع مساعدتكم على أكمل وجه  Customer:  6249341797 Agent:  لحظات من فضلك Agent:  شكرا لانتظارك معنا Agent:  نعتذر منك عميلنا العزيز على الازعاج والتأخير الذي تسببنا به Agent:  لقد أرسلنا استفسارك إلى الفريق المعني وسيتواصل معك أحد زملائنا في أسرع وقت ممكن لمساعدتك في حل هذه المشكلة.  نطلب منك السماح لنا ببعض الوقت حتى نتمكن من العمل على ذلك والقيام بالمطلوب. Agent:  هل لديك أي استفسار آخر يمكنني مساعدتك به؟   Agent:  كان من دواعي سروري مساعدتكم.  Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Meriem Matmati ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6249341797 Bot:   Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:51 AM, 06th Dec                     meriem                             05:55 AM, 06th Dec                     meriem                    My order is placed since the 29th of November, when will i get it please. I need it urgently           05:56 AM, 06th Dec                   Yahya                   Hi , Thank you for contacting us. How may I help you?           06:03 AM, 06th Dec                   Yahya                   Are you still with us???           06:04 AM, 06th Dec                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           06:06 AM, 06th Dec                   Yahya                   have a great day           06:08 AM, 06th Dec                   Yahya                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           06:08 AM, 06th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1830720